
Foreman - Bug #4122

pie chart not correctly displaying

01/18/2014 04:25 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When clicking on the title of a pie chart at the statistics page of Foreman 1.4.0-RC1, the result looks like this with Chome and Firefox:

 

Associated revisions

Revision 070b83fe - 04/13/2014 02:36 PM - Amos Benari

fixes #4122 and new charts design

History

#1 - 01/20/2014 09:00 AM - Dominic Cleal

- translation missing: en.field_release set to 2

#2 - 01/29/2014 02:52 PM - Dominic Cleal

- translation missing: en.field_release changed from 2 to 5
#3 - 02/17/2014 01:56 PM - Dominic Cleal

- translation missing: en.field_release deleted (5)

#4 - 04/13/2014 03:31 PM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 070b83feac98a613b3d6a287ea31aed6ec9089b7.

#5 - 04/13/2014 04:03 PM - Dominic Cleal

- Assignee set to Amos Benari

- Target version set to 1.8.4

- translation missing: en.field_release set to 4
